<?xml version="1.0" encoding="utf-8" standalone="no"?>
<videojuegos autor="Angel Navarrete">
	<videojuego idVideojuego="TheWither3" idPrecuela="The Witcher 2: Assassins of Kings Enhanced Edition">
		<nombre>The Witcher 3: Wild Hunt</nombre>
		<genero subGen="accion">
			<subGenero>Mundo Abierto</subGenero>
		</genero>
		<infoGeneral>
			<foto>https://static.bandainamcoent.eu/high/the-witcher/the-witcher-3-wild-hunt/00-page-setup/tw3_game-thumbnail.jpg</foto>
			<enlace>Detalle.html?id=1</enlace>
			<idiomas>	polaco, inglés, árabe, húngaro, español, italiano, chino, coreano, alemán, portugués, francés, checo, japonés y ruso</idiomas>
			<desarrollador logo="https://cdprojektred.com/build/images/cdpr-default-907a37ee.jpg">CD PROJEKT RED</desarrollador>
			<distribuidor logo="https://cdprojektred.com/build/images/cdpr-default-907a37ee.jpg">CD PROJEKT RED</distribuidor>
			<descripcion>The Witcher: Wild Hunt es un RPG de mundo abierto basado en la narrativa y ambientado en un universo de fantasía visualmente impresionante, repleto de decisiones significativas y consecuencias trascendentales. En The Witcher, te pones en la piel del cazador de monstruos profesional Geralt de Rivia, y tienes la tarea de encontrar a la niña de la profecía en un vasto mundo abierto repleto de ciudades de mercaderes, islas piratas, peligrosos pasos de montaña y cuevas olvidadas para explorar.</descripcion>	
		</infoGeneral>
		<plataformas>
			<plataforma precio="39.99€" fechaSalida="18 MAY 2015">PC</plataforma>
			<plataforma precio="59.99€" fechaSalida="28 ENE 2021">Switch</plataforma> 
			<plataforma precio="29.99€" fechaSalida="19 MAY 2015">PS4</plataforma>
			<plataforma precio="29.99€" fechaSalida="19 MAY 2015">XBOX</plataforma>
		</plataformas>
		<modosJuego>
			<modoJuego>Un Jugador</modoJuego>
		</modosJuego>
	</videojuego>



	<videojuego idVideojuego="HollowNight" idSecuela="Hollow Night: Silksong">
		<nombre>Hollow Night</nombre>
		<genero subGen="arcade">
			<subGenero>Metroidvania</subGenero>
		</genero>
		<infoGeneral>
			<foto>https://fs-prod-cdn.nintendo-europe.com/media/images/10_share_images/games_15/wiiu_download_software_5/H2x1_WiiUDS_HollowKnight.jpg</foto>
			<enlace>Detalle.html?id=2</enlace>
			<idiomas>Inglés, español, francés, italiano, portugués brasileño, ruso, alemán, coreano, chino simplificado y japonés</idiomas>
			<desarrollador logo="https://avatars.cloudflare.steamstatic.com/6dd64832e621ff348935216b4d4bd993587f783c_full.jpg">Team Cherry</desarrollador>
			<distribuidor logo="https://avatars.cloudflare.steamstatic.com/6dd64832e621ff348935216b4d4bd993587f783c_full.jpg">Team Cherry</distribuidor>
			<descripcion>Bajo la deteriorada ciudad de Petrópolis yace un antiguo reino en ruinas. A muchos les atrae la vida bajo la superficie y van en busca de riquezas, gloria o respuestas a viejos enigmas.Hollow Knight es una aventura de acción clásica en 2D ambientada en un vasto mundo interconectado. Explora cavernas tortuosas, ciudades antiguas y páramos mortales. Combate contra criaturas corrompidas, haz amistad con extraños insectos y resuelve los antiguos misterios que yacen en el corazón de reino.</descripcion>	
		</infoGeneral>
		<plataformas>
			<plataforma precio="14.99€" fechaSalida="24 FEB 2017">PC</plataforma>
			<plataforma precio="14.99€" fechaSalida="12 JUN 2018">Switch</plataforma>
			<plataforma precio="14.49€" fechaSalida="25 SEP 2018">PS4</plataforma>
			<plataforma precio="14.99€" fechaSalida="25 SEP 2018">XBOX</plataforma>
		</plataformas>
		<modosJuego>
			<modoJuego> Un Jugador</modoJuego>
		</modosJuego>
	</videojuego>



<videojuego idVideojuego = "AC:IV" idPrecuela = "AC:III" idSecuela = "AC:UNITY">
        <nombre>Assassin's Creed IV: Black Flag</nombre>
        <genero subGen = "acción">
            <subGenero>sigilo</subGenero>
        </genero>
        <infoGeneral>
            <foto>https://cdn.akamai.steamstatic.com/steam/apps/242050/header.jpg?t=1616174462</foto>
            <enlace>Detalle.html?id=3</enlace>
            <idiomas>inglés, Francés, Italiano, Alemán, Español de España, Checo, Danés, Neerlandés, Finlandés, Noruego, Polaco, Portugués de PortugaL, Portugués de Brazil, Ruso,Sueco, Chino simplificado</idiomas>
            <desarrollador logo = "https://avatars.akamai.steamstatic.com/38b90bd677eea68f3254d0d3b9f026a97c67930a_full.jpg"></desarrollador>
            <distribuidor logo = "https://avatars.akamai.steamstatic.com/38b90bd677eea68f3254d0d3b9f026a97c67930a_full.jpg"></distribuidor>
            <descripcion>El año es 1715. Los piratas gobiernan el Caribe y han establecido su propia República sin ley donde la corrupción, la codicia y la crueldad son comunes. Entre estos forajidos se encuentra un joven capitán impetuoso llamado Edward Kenway.</descripcion>
        </infoGeneral>
        <plataformas>
            <plataforma precio = "69,95€" fechaSalida = "29/10/2013">Ps3</plataforma>
            <plataforma precio = "69,95€" fechaSalida = "21/11/2013">Ps4</plataforma>
            <plataforma precio = "69,95€" fechaSalida = "29/10/2013">Xbox 360</plataforma>
            <plataforma precio = "69,95€" fechaSalida = "21/11/2013">Xbox One</plataforma>
            <plataforma precio = "69,95€" fechaSalida = "21/11/2013">Windows</plataforma>
            <plataforma precio = "69,95€" fechaSalida = "21/11/2013">Wii U</plataforma>
        </plataformas>
        <modosJuego>
            <modoJuego>Multijugador</modoJuego>
            <modoJuego>Un jugador</modoJuego>
        </modosJuego>
    </videojuego>


    
    <videojuego idVideojuego = "R6">
        <nombre>Tom Clancy's Rainbow Six Siege</nombre>
        <genero subGen = "acción">
            <subGenero>shooter</subGenero>
        </genero>
        <infoGeneral>
            <foto>https://cdn.akamai.steamstatic.com/steam/apps/359550/header.jpg?t=1663609073</foto>
            <enlace>Detalle.html?id=4</enlace>
            <idiomas>inglés, Francés, Italiano, Alemán, Español de España, Checo, Japonés, Holandés, Coreano, Tailandés, Polaco, Chino tradicional, Portugués de Brazil, Ruso, Turco, Chino simplificado</idiomas>
            <desarrollador logo = "https://avatars.akamai.steamstatic.com/38b90bd677eea68f3254d0d3b9f026a97c67930a_full.jpg"></desarrollador>
            <distribuidor logo = "https://avatars.akamai.steamstatic.com/38b90bd677eea68f3254d0d3b9f026a97c67930a_full.jpg"></distribuidor>
            <descripcion>Tom Clancy's Rainbow Six Siege es un juego de tipo shooter táctico por equipos (el típico policias vs terroristas) centrado en la evolución del entorno y destrucción del escenario.</descripcion>
        </infoGeneral>
        <plataformas>
            <plataforma precio = "54,95 €" fechaSalida = "1/12/2015">PC</plataforma>
            <plataforma precio = "54,95 €" fechaSalida = "1/12/2015">Ps4</plataforma>
            <plataforma precio = "54,95 €" fechaSalida = "1/12/2015">Xbox one</plataforma>
            <plataforma precio = "39,99 €" fechaSalida = "1/12/2020">Ps5</plataforma>
            <plataforma precio = "39,99 €" fechaSalida = "1/12/2020">Xbox series X/s</plataforma>
        </plataformas>
        <modosJuego>
            <modoJuego>Un Jugador</modoJuego>
            <modoJuego>Multijugador</modoJuego>
        </modosJuego>
    </videojuego>
    <videojuego idVideojuego="DS3" idPrecuela="DS2">
		<nombre> Dark Souls III</nombre>
		<genero subGen="accion">
			<subGenero> Soulslike</subGenero>
		</genero>
		<infoGeneral>
			<foto>https://cdn.cloudflare.steamstatic.com/steam/apps/374320/capsule_616x353.jpg?t=1671097812</foto>
			<enlace>Detalle.html?id=5</enlace>
			<idiomas>Inglés, español, chino, japones, francés, italiano, alemán, coreano, polaco, portugues, ruso</idiomas>
			<desarrollador logo="https://static.wikia.nocookie.net/bloodborne/images/6/66/From_Logo.jpg/revision/latest?cb=20150130193245"></desarrollador>
			<distribuidor logo="https://upload.wikimedia.org/wikipedia/commons/thumb/5/53/Bandai_Namco_Holdings_logo.svg/1200px-Bandai_Namco_Holdings_logo.svg.png"></distribuidor>
			<descripcion>Mientras el fuego se desvanece y el mundo cae en ruinas, la desarrolladora FROMSOFTWARE  y el director Hidetaka Miyazaki continúan la amada serie de referencia en su género con Dark Souls III. Fans y nuevos jugadores podrán dejarse perder en la jugabilidad distintiva y gráficos inmersivos. Ahora solo quedan las brasas...</descripcion>	
		</infoGeneral>
		<plataformas>
            <plataforma precio="59,99€" fechaSalida="12/04/2016">PC</plataforma>
			<plataforma precio="59,99€" fechaSalida="12/04/2016">PS4</plataforma>
			<plataforma precio="59,99€" fechaSalida="12/04/2016">XBOX</plataforma>
		</plataformas>
		<modosJuego>
			<modoJuego>Un jugador, multijugador</modoJuego>
		</modosJuego>
	</videojuego>

    <videojuego idVideojuego="DS2" idPrecuela="DS" idSecuela="DS3">
		<nombre> Dark Souls II</nombre>
		<genero subGen="accion">
			<subGenero> Soulslike</subGenero>
		</genero>
		<infoGeneral>
			<foto>https://image.api.playstation.com/vulcan/img/rnd/202010/1216/oSOVmvoekCf9ASaAItqfKvpP.png</foto>
			<enlace>Detalle.html?id=6</enlace>
			<idiomas>Inglés, español, chino, japones, francés, italiano, alemán, coreano, polaco, portugues, ruso</idiomas>
			<desarrollador logo="https://static.wikia.nocookie.net/bloodborne/images/6/66/From_Logo.jpg/revision/latest?cb=20150130193245"></desarrollador>
			<distribuidor logo="https://upload.wikimedia.org/wikipedia/commons/thumb/5/53/Bandai_Namco_Holdings_logo.svg/1200px-Bandai_Namco_Holdings_logo.svg.png"></distribuidor>
			<descripcion>Únete a este oscuro viaje y experimenta los sobrecogedores encuentros con enemigos, peligros demoniacos y el reto constante que solo FROM SOFTWARE puede ofrecer.</descripcion>	
		</infoGeneral>
		<plataformas>
            <plataforma precio="39,99€" fechaSalida="02/04/2015">PC</plataforma>
			<plataforma precio="39,99€" fechaSalida="02/04/2015">PS3/PS4</plataforma>
			<plataforma precio="39,99€" fechaSalida="02/04/2015">XBOX</plataforma>
		</plataformas>
		<modosJuego>
			<modoJuego>Un jugador, multijugador</modoJuego>
		</modosJuego>
	</videojuego>

   
    <videojuego idVideojuego="DS" idPrecuela="DemS" idSecuela="DS2">
		<nombre> Dark Souls</nombre>
		<genero subGen="accion">
			<subGenero> Soulslike</subGenero>
		</genero>
		<infoGeneral>
			<foto>https://fs-prod-cdn.nintendo-europe.com/media/images/10_share_images/games_15/nintendo_switch_4/H2x1_NSwitch_DarkSoulsRemastered.jpg</foto>
			<enlace>Detalle.html?id=7</enlace>
			<idiomas>Inglés, español, chino, japones, francés, italiano, alemán, coreano, polaco, portugues, ruso</idiomas>
			<desarrollador logo="https://static.wikia.nocookie.net/bloodborne/images/6/66/From_Logo.jpg/revision/latest?cb=20150130193245"></desarrollador>
			<distribuidor logo="https://upload.wikimedia.org/wikipedia/commons/thumb/5/53/Bandai_Namco_Holdings_logo.svg/1200px-Bandai_Namco_Holdings_logo.svg.png"></distribuidor>
			<descripcion> Prepárate para un nuevo mundo que induce a la desesperación, provisto de un amplio horizonte totalmente explorable y de relieves geográficos dispuestos en vertical. Prepárate para una historia nueva y misteriosa que gira en torno al mundo de Lodran. Y, sobre todo, prepárate para morir. </descripcion>	
		</infoGeneral>
		<plataformas>
            <plataforma precio="39,99€" fechaSalida="24/08/2012">PC</plataforma>
			<plataforma precio="39,99€" fechaSalida="07/10/2011">PS3</plataforma>
			<plataforma precio="39,99€" fechaSalida="07/10/2011">XBOX</plataforma>
		</plataformas>
		<modosJuego>
			<modoJuego>Un jugador, multijugador</modoJuego>
		</modosJuego>
	</videojuego>

 
    <videojuego idVideojuego="AC6" idPrecuela="AC5">
		<nombre> Armored Core VI Fires of Rubicon</nombre>
		<genero subGen="accion">
			<subGenero>Mechas</subGenero>
		</genero>
		<infoGeneral>
			<foto>https://www.gematsu.com/wp-content/uploads/2022/12/AC6-Announced_12-08-22.jpg</foto>
			<enlace>Detalle.html?id=8</enlace>
			<idiomas>Inglés, español, chino, japones, francés, italiano, alemán, coreano, polaco, portugues, ruso</idiomas>
			<desarrollador logo="https://static.wikia.nocookie.net/bloodborne/images/6/66/From_Logo.jpg/revision/latest?cb=20150130193245"></desarrollador>
			<distribuidor logo="https://upload.wikimedia.org/wikipedia/commons/thumb/5/53/Bandai_Namco_Holdings_logo.svg/1200px-Bandai_Namco_Holdings_logo.svg.png"></distribuidor>
			<descripcion>En el remoto planeta Rubicón 3, se descubrió una nueva y misteriosa sustancia.
                Como fuente de energía, se esperaba que esta sustancia mejorara drásticamente las capacidades tecnológicas y de comunicación de la humanidad.
                En cambio, causó una catástrofe que envolvió el planeta y las estrellas circundantes en llamas y tormentas, formando un sistema de estrellas ardientes.</descripcion>	
		</infoGeneral>
		<plataformas>
            <plataforma precio="-" fechaSalida="2023">PC</plataforma>
			<plataforma precio="-" fechaSalida="2023">PS5</plataforma>
			<plataforma precio="-" fechaSalida="2023">XBOX</plataforma>
		</plataformas>
		<modosJuego>
			<modoJuego>Un jugador, multijugador competitivo</modoJuego>
		</modosJuego>
	</videojuego>
    <videojuego idVideojuego="EldenRing">
		<nombre> Elden Ring</nombre>
		<genero subGen="Mundo Abierto">
			<subGenero> Soulslike</subGenero>
		</genero>
		<infoGeneral>
			<foto>https://static.bandainamcoent.eu/high/elden-ring/elden-ring/00-page-setup/elden-ring-new-header-mobile.jpg</foto>
			<enlace>Detalle.html?id=9</enlace>
			<idiomas>Inglés, español, chino, japones, francés, italiano, alemán, coreano, polaco, portugues, ruso</idiomas>
			<desarrollador logo="https://static.wikia.nocookie.net/bloodborne/images/6/66/From_Logo.jpg/revision/latest?cb=20150130193245"></desarrollador>
			<distribuidor logo="https://upload.wikimedia.org/wikipedia/commons/thumb/5/53/Bandai_Namco_Holdings_logo.svg/1200px-Bandai_Namco_Holdings_logo.svg.png"></distribuidor>
			<descripcion>Álzate, Sinluz, y que la gracia te guíe para abrazar el poder del Círculo de Elden y encumbrarte como señor del Círculo en las Tierras Intermedias.
                En las Tierras Intermedias gobernadas por la Reina Márika, la Eterna, el Círculo de Elden, origen del Árbol Áureo, ha sido destruido.
                Los descendientes de Márika, todos semidioses, reclamaron los fragmentos del Círculo de Elden conocidos como Grandes Runas. Fue entonces cuando la demencial corrupción de su renovada fuerza provocó una guerra: la Devastación.</descripcion>	
		</infoGeneral>
		<plataformas>
            <plataforma precio="59,99€" fechaSalida="25 FEB 2022">PC</plataforma>
			<plataforma precio="59,99€" fechaSalida="25 FEB 2022">PS4/PS5</plataforma>
			<plataforma precio="59,99€" fechaSalida="25 FEB 2022">XBOX 360/ XBOX X/S</plataforma>
		</plataformas>
		<modosJuego>
			<modoJuego>Un jugador, multijugador</modoJuego>
		</modosJuego>
	</videojuego>
</videojuegos>
